body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: cadetblue;
    margin: 0px;
    font-size: 1em;
}
header{
    background-color: gold;
    color: red;
    box-shadow: -5px -5px 10px grey inset, 5px 0px 5px grey inset;
    margin:  0px 20px 0px 20px;
    padding: 10px 15px 15px 15px;
    border-left-style: solid;
		border-left-color: darkgreen;
		border-left-width: 1px;
	  border-bottom-left-radius:  16px; 
    border-bottom-right-radius: 16px; 
}
article{
    background-color: white;
    box-shadow: -5px 5px 10px grey inset, 5px 0px 10px grey inset;
    //box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.35), 0px 0px 10px rgba(169, 84, 84, 0.75) inset;
    margin:  10px 20px 0px 20px;
    padding: 12px 15px 0px 15px; 
    outline: 10px 0px 0px 0px; 
    border-left-style: solid;
		border-left-color: darkgreen;
		border-left-width: 1px;
    border-top-left-radius:  16px; 
    border-top-right-radius: 16px; 
}
section{
    background-color: hkaki;
    margin:  0px 40px 0px 40px;
    padding: 0px 50px 0px 50px; 
}
.continent {
    text-align: center;
}
.contingut{
    background-color: white;
/*
    border: 1px solid navy;
    box-shadow:4px 4px 8px grey;
    border-radius: 8px;
*/
}
.titol{
    text-decoration: none;
    font-weight: bold;
    color: red;
}
.serie_td{
    width: 50%; 
    text-align: left;
    background-color: gold; 
    border-right: gold;
}
.demo_td{
    width: 50%; 
    text-align: right;
    background-color: gold; 
    border-left: gold;
}
.dades{
    width:4em;
    text-align: right;
    font-family: Courier;
}
.order{
    width: 240px;
}
#tauler{
    display: none;
		margin-bottom: 8px;
}
#fields{
		margin-left: auto;
		margin-right: auto;
}
.param{
    margin-left: auto;
    margin-right: auto;
}
.taulerGrup{
    text-align: right;
}
#tela_width, #tela_height,
#graf_width, #graf_height, #left_margin, #top_margin{
    width: 40px;
    text-align: right;
		font-family: Courier, Cosmic;
		font-weight: bold;
}
#func_xmin, #func_ymin, #func_xmax, #func_ymax{
    width: 50px;
    text-align: right;
		font-family: Courier, Cosmic;
		font-weight: bold;
}
